{
  "name": "codeflashai",
  "version": "1.0.0",
  "description": "Here's the projects that are part of the CodeFlash MonoRepo:",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "prepare": "lefthook install",
     "secretlint": "secretlint \"**/*\" --maskSecrets --config ./secretlint.config.js --ignore \"**/node_modules/**\" \"**/venv/**\" \"**/.venv/**\" \"**/__pycache__/**\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@evilmartians/lefthook": "^1.8.2",
    "@secretlint/secretlint-rule-preset-recommend": "^9.0.0",
    "eslint": "^9.14.0",
    "secretlint": "^9.0.0"
  }
}
